body {
    	font: 100% Verdana, Arial, Helvetica, sans-serif;
    	background: #228b22;
    	margin: 0; 
    	padding: 0;
    	text-align: center;
    	color: #228b22;
    }

.site #container {
    	width: 830px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
    	background: #f5f5f5  url(image/background.jpg);
    	margin: 0 auto;
    	border: 1px solid #000000;
    	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
    }

.site #header {
    	background: #DDDDDD url(image/template/logo1.jpg);
		width:830px;
		height:120px;
    	padding: 0px 0px;
    }

.site #menu {
        background: url(image/template/button/black.jpg);
		width:830px;
		height:24px;
    	padding:0px 0;
    }
	
.site #header h1 {
    	margin: 0; 
    	padding: 0px 0;
    }
	
.site #mainContent {
    	padding:0px; 
    	background: #f5f5f5  url(image/maincontent.jpg);
    }
	
.site #footer {
    	background: #000000  <br /> url(image/template/logo.jpg);
		width:830px;
		height:0px;
    	padding: 0px 0px;
    }
	
.site #footer p {
    	margin: 0; 
    	padding: 10px 0; /
    }
